Source: golang-github-go-macaroon-bakery-macaroon-bakery
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-frankban-quicktest-dev,
               golang-github-go-macaroon-bakery-macaroonpb-dev,
               golang-github-google-go-cmp-dev,
               golang-github-juju-qthttptest-dev,
               golang-github-juju-webbrowser-dev,
               golang-github-julienschmidt-httprouter-dev,
               golang-github-rogpeppe-fastuuid-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-gopkg-errgo.v1-dev,
               golang-gopkg-httprequest.v1-dev,
               golang-gopkg-juju-environschema.v1-dev,
               golang-gopkg-macaroon.v2-dev,
               golang-gopkg-mgo.v2-dev,
               golang-gopkg-yaml.v2-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-macaroon-bakery-macaroon-bakery
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-macaroon-bakery-macaroon-bakery.git
Homepage: https://github.com/go-macaroon-bakery/macaroon-bakery
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-macaroon-bakery/macaroon-bakery

Package: golang-github-go-macaroon-bakery-macaroon-bakery-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-frankban-quicktest-dev,
         golang-github-go-macaroon-bakery-macaroonpb-dev,
         golang-github-google-go-cmp-dev,
         golang-github-juju-qthttptest-dev,
         golang-github-juju-webbrowser-dev,
         golang-github-julienschmidt-httprouter-dev,
         golang-github-rogpeppe-fastuuid-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-gopkg-errgo.v1-dev,
         golang-gopkg-httprequest.v1-dev,
         golang-gopkg-juju-environschema.v1-dev,
         golang-gopkg-macaroon.v2-dev,
         golang-gopkg-mgo.v2-dev,
         golang-gopkg-yaml.v2-dev
Description: High level operations for building systems with macaroons (library)
 This library is a companion to http://github.com/go-macaroon/macaroon.
 It holds higher level operations for building systems with macaroons.
